/* https://voov.neocities.org/style.css */

body {	background: #aaa url(rivetsgrey.gif) repeat; 
	font-family: Georgia,sans-serif;
	font-size: 1.115em;
	margin: 15px; padding: 0; }

a { text-decoration: underline; color: #FF1493; }
a:visited { color: #4B0082; }
a:hover { background-color: #fff; }

em { font-style: italic; }
strong { font-weight: bold; }
li { margin-bottom: 0.75em; }

table { border: 5px dotted #aaa; }

#jaupbtn { text-align: center; }
#jaupbtn img { margin: 5px; box-shadow: 2px 2px 2px #666; }
